<?php

use WpBookingPro\Factory;
use WpBookingPro\Language\Text;
use WpBookingPro\Utilities\Utility;
defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);
$id_by_name = "element_field_". $name;
$data = $displayData['field']->getForm()->getData();
$list_time = [];
?>
    <div id="<?php esc_attr_e($id_by_name) ?>" class="<?php esc_attr_e($class); ?> field-incrementnumber hide-option">
        <div class="handle-counter" id="handleCounter">
            <button type="button" class="counter-minus btn btn-primary">-</button>
            <input type="text" class="increment-number form-control" name="<?php esc_attr_e($name); ?>"
                   value="<?php esc_attr_e($value) ?>" />
            <button type="button" class="counter-plus btn btn-primary">+</button>
        </div>
    </div>
<?php
$doc = Factory::getDocument();
$doc->addScriptApplySelector('.field-incrementnumber','field_incrementnumber',array(
),'frontend/app/layouts/WooBooking/form/field/incrementnumber/incrementnumber.jquery.js');